> ## Documentation Index > Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt > Use this file to discover all available pages before exploring further. # /v1/global/attached-edges > Returns attached edges for global object ## OpenAPI ````json POST /v1/global/attached-edges { "openapi": "3.0.0", "info": { "title": "Graphiant APIs", "version": "1.0.0", "description": "Graphiant API documentation." }, "servers": [ { "url": "https://api.graphiant.com" } ], "security": [ { "jwtAuth": [] } ], "tags": [], "paths": { "/v1/global/attached-edges": { "post": { "security": [ { "jwtAuth": [] } ], "parameters": [ { "in": "header", "name": "Authorization", "required": true, "schema": { "type": "string" }, "description": "Bearer token. Format: Bearer " } ], "requestBody": { "required": true, "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v1GlobalAttachedEdgesPostRequest" } } } }, "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v1GlobalAttachedEdgesPostResponse" } } } } }, "description": "Returns attached edges for global object" } } }, "components": { "schemas": { "v1GlobalAttachedEdgesPostRequest": { "type": "object", "properties": { "ipfixExportedIds": { "type": "array", "items": { "type": "integer", "format": "int64", "example": 1234567891011 } }, "ntpIds": { "type": "array", "items": { "type": "integer", "format": "int64", "example": 1234567891011 } }, "prefixSetIds": { "type": "array", "items": { "type": "integer", "format": "int64", "example": 1234567891011 } }, "routingPolicyIds": { "type": "array", "items": { "type": "integer", "format": "int64", "example": 1234567891011 } }, "snmpIds": { "type": "array", "items": { "type": "integer", "format": "int64", "example": 1234567891011 } }, "syslogServerIds": { "type": "array", "items": { "type": "integer", "format": "int64", "example": 1234567891011 } }, "trafficPolicyIds": { "type": "array", "items": { "type": "integer", "format": "int64", "example": 1234567891011 } } }, "additionalProperties": false }, "v1GlobalAttachedEdgesPostResponse": { "type": "object", "properties": { "statuses": { "type": "array", "items": { "$ref": "#/components/schemas/manaV2GlobalObjectDeviceStatus" } } }, "additionalProperties": false }, "manaV2GlobalObjectDeviceStatus": { "type": "object", "properties": { "deviceId": { "type": "integer", "format": "int64", "example": 1234567891011 }, "errorMessage": { "type": "string", "example": "example string" }, "hostname": { "type": "string", "example": "example string" }, "internalState": { "type": "string", "example": "ENUM_VALUE" }, "siteName": { "type": "string", "example": "example string" }, "status": { "type": "string", "example": "ENUM_VALUE" }, "statusSince": { "$ref": "#/components/schemas/googleProtobufTimestamp" } }, "additionalProperties": false }, "googleProtobufTimestamp": { "type": "object", "properties": { "nanos": { "type": "integer", "format": "int32", "example": 123 }, "seconds": { "type": "integer", "format": "int64", "example": 1234567891011 } }, "additionalProperties": false } }, "securitySchemes": { "jwtAuth": { "type": "apiKey", "in": "header", "name": "authorization", "description": "Use `Bearer `" } } } } ````